View Issue Details

IDProjectCategoryView StatusLast Update
0002871Far ManagerPlugins APIpublic2016-09-30 14:04
ReportershmuelAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002871: Не обновляется заголовок консоли при вызове функции Editor
DescriptionНе обновляется заголовок консоли при вызове функции Editor с флагами EF_NONMODAL и EF_IMMEDIATERETURN.

Для того, чтобы заголовок обновился, нужно дополнительно выполнить некоторые действия, например, нажать F1 Esc или сохранить файл.
Steps To Reproducelua:editor.Editor("1.c",nil,nil,nil,nil,nil,{EF_NONMODAL=1,EF_IMMEDIATERETURN=1})
Additional InformationТо же самое при вызове функции Viewer с соответствующими флагами.
TagsNo tags attached.
Build4631

Relationships

related to 0003041 new Plugins edit:<net help (не устанавливается заголовок редактора) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-30 14:23 shmuel New Issue
2014-11-30 14:55 shmuel Category Plugins API.Editor => Plugins API
2014-11-30 14:55 shmuel Additional Information Updated View Revisions
2015-09-11 17:22 vskirdin Relationship added related to 0003041
2016-09-30 14:04 shmuel Build => 4631
2016-09-30 14:04 shmuel Status new => closed
2016-09-30 14:04 shmuel Assigned To => DrKnS
2016-09-30 14:04 shmuel Resolution open => fixed
2016-09-30 14:04 shmuel Fixed in Version => 3.0